diff --git a/node_modules/le-store-certbot/index.js b/node_modules/le-store-certbot/index.js
index f70a7de..1c27b04 100644
--- a/node_modules/le-store-certbot/index.js
+++ b/node_modules/le-store-certbot/index.js
@@ -139,7 +139,6 @@ var defaults = {
 , fullchainPath: [ ':configDir', 'live', ':hostname', 'fullchain.pem' ].join(path.sep)
 , certPath: [ ':configDir', 'live', ':hostname', 'cert.pem' ].join(path.sep)
 , chainPath: [ ':configDir', 'live', ':hostname', 'chain.pem' ].join(path.sep)
-, bundlePath: [ ':configDir', 'live', ':hostname', 'bundle.pem' ].join(path.sep)
 
 , rsaKeySize: 2048
 };
@@ -268,7 +267,6 @@ module.exports.create = function (configs) {
           var fullchainPath = args.fullchainPath || pyobj.fullchain || path.join(liveDir, 'fullchain.pem');
           var chainPath = args.chainPath || pyobj.chain || path.join(liveDir, 'chain.pem');
           var privkeyPath = args.privkeyPath || pyobj.privkey || args.domainKeyPath || path.join(liveDir, 'privkey.pem');
-          var bundlePath = args.bundlePath || pyobj.bundle || path.join(liveDir, 'bundle.pem');
 
           var archiveDir = args.archiveDir || path.join(args.configDir, 'archive', args.domains[0]);
 
@@ -277,7 +275,6 @@ module.exports.create = function (configs) {
           var fullchainArchive = path.join(archiveDir, 'fullchain' + checkpoints + '.pem');
           var chainArchive = path.join(archiveDir, 'chain'+ checkpoints + '.pem');
           var privkeyArchive = path.join(archiveDir, 'privkey' + checkpoints + '.pem');
-          var bundleArchive = path.join(archiveDir, 'bundle' + checkpoints + '.pem');
 
           return mkdirpAsync(archiveDir).then(function () {
             return PromiseA.all([
@@ -285,7 +282,6 @@ module.exports.create = function (configs) {
             , sfs.writeFileAsync(chainArchive, pems.chain, 'ascii')
             , sfs.writeFileAsync(fullchainArchive, [ pems.cert, pems.chain ].join('\n'), 'ascii')
             , sfs.writeFileAsync(privkeyArchive, pems.privkey, 'ascii')
-            , sfs.writeFileAsync(bundleArchive, pems.bundle, 'ascii')
             ]);
           }).then(function () {
             return mkdirpAsync(liveDir);
@@ -296,8 +292,6 @@ module.exports.create = function (configs) {
               // Most platforms need these two
             , sfs.writeFileAsync(fullchainPath, [ pems.cert, pems.chain ].join('\n'), 'ascii')
             , sfs.writeFileAsync(privkeyPath, pems.privkey, 'ascii')
-              // HAProxy needs "bundle.pem" aka "combined.pem"
-            , sfs.writeFileAsync(bundlePath, [ pems.privkey, pems.cert, pems.chain ].join('\n'), 'ascii')
             ]);
           }).then(function () {
             pyobj.checkpoints += 1;
